p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #d1d1d1;
background-image:url('./images/cabone_5.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1089px;min-height:6119px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(250, 250, 250, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFAFAFA,endColorstr=#FFFAFAFA, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:55px;top:42px;width:283px;height:36px;z-index:4;min-width:283px;}
#Img2Inner {position: absolute;width:283px;height:36px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:811px;top:20px;width:169px;height:86px;z-index:5;min-width:169px;}
#Img3Inner {position: absolute;width:169px;height:86px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:374px;top:15px;width:342px;height:92px;z-index:6;min-width:342px;}
#Img4Inner {position: absolute;width:342px;height:92px;border:0px;}
#PanelCenter {display:block;clear:left;overflow:hidden;position:relative;float:right;width:1089px;min-height:480px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:1089px;height:6000px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(193, 224, 254, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC1E0FE,endColorstr=#FFC1E0FE, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:361px;top:87px;width:368px;height:19px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:406px;top:36px;width:276px;height:43px;z-index:10;min-width:276px;}
#Img1Inner {position: absolute;width:276px;height:43px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:219px;top:118px;width:644px;height:62px;z-index:11;}
#Text4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:153px;top:195px;width:782px;height:5726px;z-index:12;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:7px;top:6078px;width:1092px;height:41px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/challenge-asa-2025_BoxFooter.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:317px;top:10px;width:440px;height:15px;z-index:14;}
#Menu1 {display:block;z-index:2090;position:absolute;left:-9px;top:119px;width:1100px;height:25px;}
